log_modify_l=T&#226;che cron "$2" modifi&#233;e pour $1
index_create=Cr&#233;er une nouvelle t&#226;che cron programm&#233;e
allow_desc=Cette page vous permet de choisir quels utilisateurs peuvent cr&#233;er et ex&#233;cuter des t&#226;ches cron.
log_create=T&#226;che cron cr&#233;&#233;e pour $1
allow_deny=Interdire seulement les utilisateurs list&#233;s
log_exec=T&#226;che cron ex&#233;cut&#233;e en tant que $1
acl_except=Tous les utilisateur sauf
edit_title=Editer une t&#226;che cron
edit_commands=Commande
allow_all1=Interdire tous les utilisateurs
log_modify=T&#226;che cron modifi&#233;e pour $1
acl_all=Tous les utilisateur
edit_mins=Minute(s)
index_user=Utilisateur
exec_cmd=Sortie de la commande $1 ..
env_ename=$1 n'est pas un nom de variable valide
log_create_l=T&#226;che cron "$2" cr&#233;&#233;e pour $1
exec_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; ex&#233;cuter une t&#226;che cron pour cet utilisateur
exec_title=Ex&#233;cuter une t&#226;che cron
log_delete=T&#226;che cron supprim&#233;e pour $1
save_ecannot=Vous n'avez pas le droit de cr&#233;er des t&#226;ches cron pour $1
edit_weekdays=Jour(s) de la semaine
acl_control=Peut contr&#244;ler l'acc&#232;s des utilisateurs &#224; Cron?
edit_run=Ex&#233;cuter maintenant
save_eallow=L'utilisateur $1 n'est pas autoris&#233; &#224; avoir acc&#232;s aux t&#226;ches cron
exec_none=Aucune sortie g&#233;n&#233;r&#233;e
edit_all=Tous
save_euser=Vous devez s&#233;lectionner un utilisateur
edit_details=D&#233;tails de la t&#226;che
index_none=Il n'y a pas de t&#226;ches cron sur ce syst&#232;me
index_command=Commande
env_name=Nom de variable
allow_allow=Autoriser seulement les utilisateurs list&#233;s
index_active=Actif?
edit_user=S'ex&#233;cute en tant que
edit_active=Actif?
edit_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter une t&#226;che cron
allow_all3=Autoriser tous les utilisateurs
save_err=Impossible d'enregistrer la t&#226;che cron
edit_input=Entr&#233;e de la commande
edit_months=Mois
acl_users=Peut &#233;diter une t&#226;che cron pour
allow_all2=Interdire tous les utilisateurs sauf root
acl_only=Seulement les utilisateurs
save_ecmd=Vous n'avez pas entr&#233; de commande &#224; ex&#233;cuter
create_title=Cr&#233;er une t&#226;che cron
index_allow=Contr&#244;ler l'acc&#232;s aux utilisateurs des t&#226;ches cron
edit_selected=S&#233;lectionn&#233; ..
save_enone=Vous n'avez choisi aucun $1 &#224; ex&#233;cuter
save_euser2=L'utilisateur '$1' n'existe pas
edit_command=Nom de la t&#226;che
edit_hours=Heure(s)
env_value=Valeur
index_title=T&#226;ches cron
log_exec_l=T&#226;che cron "$2" ex&#233;cut&#233;e en tant que $1
allow_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; contr&#244;ler l'acc&#232;s des utilisateurs aux t&#226;ches cron
allow_title=Contr&#244;le des acc&#232;s &#224; cron
log_allow=Acc&#232;s utilisateur &#224; cron modifi&#233;
index_return=liste des t&#226;ches cron
edit_when=Quand ex&#233;cuter
edit_days=Jour(s) du mois
